/*body*/
body { width:100%; min-width:1000px; font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 21px;margin: 0px;color: #555555;background-image: url(images/bg.gif);}
a {color: #555555;text-decoration: none;}
a:hover{color: #FF6699;}
input,textarea{color: #555555;padding: 2px;border: 1px solid #CCCCCC;font-size: 12px;}
img {border: none;}
hr {border: 3px dashed #eaeaea;}
h1{color:#FF6699; font-size:14px;}
h2{padding: 0px;margin: 0px;font-weight: bold;color: #FF6699;font-size: 15px;}
#hidden-box {position:absolute;z-index:1;visibility: hidden;}
#iconDiv1{ width:100% !important;}
/*content*/

#content{margin:0 auto;width: 950px;	background-color: #FFFFFF;}
#content2{}

#menu-1{height: 25px;padding-top: 2px;background-image: url(images/index_01.gif);text-align: right;padding-right: 10px;color: #FFFFFF;}
#menu-1 a{color: #FFFFFF;}
#menu-1 a:hover{color: #FFFF66;}
#menu-2{height: 60px; background:url(images/bg.jpg) no-repeat left top; padding:205px 0 0 335px;}
#menu-2 h1{
	position:absolute;
	z-index:-1;
}
#menu-2_menu{ display:block;}
#menu-3{background-image: url(images/index_03.gif);height: 37px;}
#menu-3 ul{margin: 0px;padding-top: 10px;padding-right: 0px;padding-bottom: 0px;padding-left: 130px;}
#menu-3 li{float: left;width: 270px;list-style-type: none;}
#menu-3 a{color: #CC3366;text-decoration: underline;}
#menu-3 a:hover{color: #FF9900;}

#main{float: right;width: 595px;padding-bottom: 30px;padding-right: 19px;padding-top: 15px;}

#nav{text-align: right;color: #999999;padding-bottom: 5px;}
#nav a{color: #FF6699;}
#nav a:hover{color: #c0c0c0;}

.index-box{margin-bottom: 15px; overflow:hidden;}
.index-box h2_style{
	position:absolute;
	z-index:-1;
}
.index-box ul{margin: 0px;line-height: 24px;margin: 0px;padding: 0px;
}
.index-box li{border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCCCCC;list-style-position: inside;list-style-image: url(images/index_38.gif);list-style-type: none;}
/*.index-box li a{color: #824c62;display: block;}
.index-box li a:hover{color: #ffae4c;background-color: #FFFFE1;}*/
.index-box li a{color: #824c62;}
.index-box li a:hover{color: #ffae4c;background-color: #FFFFE1;}

#column1{float: left;width: 297px;padding-bottom: 30px;background-image: url(image/column1_bg.gif);background-repeat: repeat-x;padding-left: 19px;font-size:12px;line-height: 19px;}
.column1-box{margin-bottom: 15px;}

#service-box{height: 62px;padding: 5px;background-color: #EEEEEE;margin-top:10px;}
#service-box ul{}
#service-box li{float: left;width: 110px;margin: 2px;text-align: center;background-color: #FFFFFF;border-top-width: 1px;border-right-width: 2px;border-bottom-width: 2px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-color: #CCCCCC;border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;}
#service-box li a {}
#service-box li a:hover{}

#footer{clear: both;margin: auto;color: #FFFFFF;background-image: url(images/index_51.gif);font-size: 12px;text-align: center; height:92px;}
#footer a{color: #FFFFFF;}
#footer a:hover{color: #FFFF66;}

/*style*/
.title1{font-weight: bold;color: #FF9900;font-size: 15px;}
.txtcolor-red{color: #FF0000;}
.txtcolor-white{color: white;}
.textcolor1{color: #993399;font-size: 13px;}
.textcolor2{color: #996666;}
.textcolor3{color: #B2B2B2;}
.textcolor4{color: #b7a66d;}
.border1{border: 2px dashed #CCCCCC;background-color: #f5f5f5;}

.border2{border: 3px dashed #FFE8EF;padding: 5px;margin: 5px;}
.border2 li a{color: #666666;display: block;}
.border2 li a:hover{color: #993366;background-color: #FFF0F5;}

.border3{border: 3px dashed #F4E1FF;padding: 5px;margin: 5px;}
.border3 li a{color: #666666;display: block;}
.border3 li a:hover{color: #993399;background-color: #FBF4FF;}

.border4{border: 3px dashed #FFEFCE;padding: 5px;margin: 5px;}
.border4 li a{color: #666666;display: block;}
.border4 li a:hover{color: #CC9900;background-color: #FFF9EC;}

.border5{border: 3px dashed #D2ECFF;padding: 5px;margin: 5px;}
.border5 li a{color: #666666;}
.border5 li a:hover{color: #0099CC;background-color: #ECF7FF;}

.border6{
	border: 3px dashed #E3F8DE;
	padding: 5px;
	margin: 5px;
}
.border6 li a{color: #666666;}
.border6 li a:hover{
	color: #669900;
	background-color: #F2FCEF;
}

.textlink1 a{}
.textlink1 a:hover{}
